﻿/* Green theme */

.pageTitle
{
    color: #75C044 !important;    
}

h1
{
    color: #75C044 !important;
}
h2
{
    color: #75C044 !important;
}
h3
{
    color: #75C044 !important;
}

.theme_forecolor1 
{
    color: #75C044 !important;
}
.theme_forecolor2 
{
    color: #75C044 !important;
}
.theme_bgcolor1 
{
    background-color: #75C044 !important;
}
.theme_bgcolor2 
{
    background-color: #75C044 !important;
}
.links_tbl, .links_tbl p, .links_tbl a, .links_tbl a:link, .links_tbl a:visited 
{
    color: #FFF !important;
}
.links_tbl a:hover 
{    
    background-color:#eBe72A;
    color:#666;
    text-decoration:none;
    font-weight:normal !important;    
}
.links_tbl td {
	background-color:#91CC68;	
}

.links_tbl td.clear {
	background-color:transparent;
}
#themeblock 
{
    background-color: #75C044;
}
#navLinksBread a:hover {
	color: #75C044 !important;	
}
.dataOver
{   
    background-color: #E3F2DA !important;
}
.menuStaticItem a:hover {
	color: #fff !important;
	background-color: #B6B8BA !important;
}
.menuDynamicItem a:hover {
	background-color: #B6B8BA !important; 
	color: #fff !important;
}